/**
 * Created by Administrator on 2017/8/25.
 */
// 配置扩展方法路径
layui.config({
    base: '{{ URL::asset("admin/frame/static/js/")}}'   // 模块目录
}).extend({                         // 模块别名
    vip_nav: 'vip_nav'
    , vip_tab: 'vip_tab'
    , vip_table: 'vip_table'
});

function SetTwoPwd() {

    layer.prompt({
        title: '二级密码',
        formType: 1,
    },function(value){
        $.ajax({
            type: 'POST',
            url: '/admin/game/setSettings?game=' + game,
            data: {password:value,data: obj},
            dataType: 'json',
            success: function (json) {
                if (json.status === 1) {
                    layer.open({
                        title: '系统提示',
                        type: 0,
                        id: 'layerDemo',
                        btnAlign: 'c',//按钮居中
                        content: '<div style="padding: 20px 100px;font-size: 22px;">' + json.msg + '</div>'
                    });
                } else {
                    layer.msg(json.msg)
                }
            }
        });
    });
}